Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Apr 2022 06:42:58 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Good morning..

Hope you are doing well

I have just placed an order online today the first attempt of payment didn't work, so I have tried again and things were OK. Then I went to check my orders in my account and I found that the order has been placed twice!! I only paid once but I don't know why it show the same exact order twice with two different numbers..

Order #6139862167
Order #6139861477

If there is any problem I will appreciate your help.
Looking forward to hear from you 

Best Regards 
Zahra https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4237705